local fn = _gn(0xF4823C813CB8277D)
--- removeReason must be REMOVE_REASON_USED, REMOVE_REASON_GIVEN, REMOVE_REASON_DROPPED or REMOVE_REASON_DEBUG, unless amount is -1
-- removeReason: see REMOVE_WEAPON_FROM_PED
function Global.RemoveAmmoFromPed(ped, weaponHash, amount, removeReason)
	return fn(ped, _ch(weaponHash), amount, _ch(removeReason))
end
